.main-content {          
	height: 630px; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/home-bg.jpg', sizingMethod='scale');
} 

.arvest-slider {  
	position: absolute;
	z-index: 100;
}

.slides,
.arvest-slider {
	height: 630px;
	width: 100%;
}

/**
* @todo: Remove this when we go truly responsive  
*/
@media only screen and ( max-width: 768px ) {
	.slides, .arvest-slider {
		width: 768px !important;
		height: 630px;
	}
}

.slides {
	background-size: cover !important;
}

.Jan18-1-slide {
	background: url(../images/slides/Jan18-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan18-1-slide.jpg', sizingMethod='scale');
}

.Jan18-2-slide {
	background: url(../images/slides/Jan18-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan18-2-slide.jpg', sizingMethod='scale');
}

.Jan18-3-slide {
	background: url(../images/slides/Jan18-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan18-3-slide.jpg', sizingMethod='scale');
}

.Jan18-4-slide {
	background: url(../images/slides/Jan18-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan18-4-slide.jpg', sizingMethod='scale');
}

.Dec17-1-slide {
	background: url(../images/slides/Dec17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Dec17-1-slide.jpg', sizingMethod='scale');
}

.Dec17-2-slide {
	background: url(../images/slides/Dec17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Dec17-2-slide.jpg', sizingMethod='scale');
}

.Dec17-3-slide {
	background: url(../images/slides/Dec17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Dec17-3-slide.jpg', sizingMethod='scale');
}

.Dec17-4-slide {
	background: url(../images/slides/Dec17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Dec17-4-slide.jpg', sizingMethod='scale');
}

.Nov17-1-slide {
	background: url(../images/slides/Nov17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov17-1-slide.jpg', sizingMethod='scale');
}

.Nov17-2-slide {
	background: url(../images/slides/Nov17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov17-2-slide.jpg', sizingMethod='scale');
}

.Nov17-3-slide {
	background: url(../images/slides/Nov17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov17-3-slide.jpg', sizingMethod='scale');
}

.Nov17-4-slide {
	background: url(../images/slides/Nov17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov17-4-slide.jpg', sizingMethod='scale');
}

.Oct17-1-slide {
	background: url(../images/slides/Oct17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct17-1-slide.jpg', sizingMethod='scale');
}

.Oct17-2-slide {
	background: url(../images/slides/Oct17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct17-2-slide.jpg', sizingMethod='scale');
}

.Oct17-3-slide {
	background: url(../images/slides/Oct17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct17-3-slide.jpg', sizingMethod='scale');
}

.Oct17-4-slide {
	background: url(../images/slides/Oct17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct17-4-slide.jpg', sizingMethod='scale');
}

.Sept17-1-slide {
	background: url(../images/slides/Sept17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Sept17-1-slide.jpg', sizingMethod='scale');
}

.Sept17-2-slide {
	background: url(../images/slides/Sept17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Sept17-2-slide.jpg', sizingMethod='scale');
}

.Sept17-3-slide {
	background: url(../images/slides/Sept17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Sept17-3-slide.jpg', sizingMethod='scale');
}

.Sept17-4-slide {
	background: url(../images/slides/Sept17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Sept17-4-slide.jpg', sizingMethod='scale');
}

.July17-1-slide {
	background: url(../images/slides/July17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/July17-1-slide.jpg', sizingMethod='scale');
}

.July17-2-slide {
	background: url(../images/slides/July17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/July17-2-slide.jpg', sizingMethod='scale');
}

.July17-3-slide {
	background: url(../images/slides/July17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/July17-3-slide.jpg', sizingMethod='scale');
}

.July17-4-slide {
	background: url(../images/slides/July17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/July17-4-slide.jpg', sizingMethod='scale');
}

.June17-1-slide {
	background: url(../images/slides/June17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/June17-1-slide.jpg', sizingMethod='scale');
}

.June17-2-slide {
	background: url(../images/slides/June17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/June17-2-slide.jpg', sizingMethod='scale');
}

.June17-3-slide {
	background: url(../images/slides/June17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/June17-3-slide.jpg', sizingMethod='scale');
}

.June17-4-slide {
	background: url(../images/slides/June17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/June17-4-slide.jpg', sizingMethod='scale');
}

.May17-1-slide {
	background: url(../images/slides/May17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/May17-1-slide.jpg', sizingMethod='scale');
}

.May17-2-slide {
	background: url(../images/slides/May17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/May17-2-slide.jpg', sizingMethod='scale');
}

.May17-3-slide {
	background: url(../images/slides/Feb17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/May17-3-slide.jpg', sizingMethod='scale');
}

.May17-4-slide {
	background: url(../images/slides/May17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/May17-4-slide.jpg', sizingMethod='scale');
}

.Feb17-1-slide {
	background: url(../images/slides/Feb17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Feb17-1-slide.jpg', sizingMethod='scale');
}

.Feb17-2-slide {
	background: url(../images/slides/Feb17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Feb17-2-slide.jpg', sizingMethod='scale');
}

.Feb17-3-slide {
	background: url(../images/slides/Feb17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Feb17-3-slide.jpg', sizingMethod='scale');
}

.Feb17-4-slide {
	background: url(../images/slides/Feb17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Feb17-4-slide.jpg', sizingMethod='scale');
}

.Jan17-1-slide {
	background: url(../images/slides/Jan17-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan17-1-slide.jpg', sizingMethod='scale');
}
	
.Jan17-2-slide {
	background: url(../images/slides/Jan17-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan17-2-slide.jpg', sizingMethod='scale');
}
	
.Jan17-3-slide {
	background: url(../images/slides/Jan17-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan17-3-slide.jpg', sizingMethod='scale');
}
	
.Jan17-4-slide {
	background: url(../images/slides/Jan17-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Jan17-4-slide.jpg', sizingMethod='scale');
}

.Dec16-1-slide {
	background: url(../images/slides/Dec16-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-1-slide.jpg', sizingMethod='scale');
}
	
.Dec16-2-slide {
	background: url(../images/slides/Dec16-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-1-slide.jpg', sizingMethod='scale');
}
	
.Dec16-3-slide {
	background: url(../images/slides/Dec16-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-1-slide.jpg', sizingMethod='scale');
}
	
.Dec16-4-slide {
	background: url(../images/slides/Dec16-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-1-slide.jpg', sizingMethod='scale');
}
	
.Nov16-1-slide {
	background: url(../images/slides/Nov16-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-1-slide.jpg', sizingMethod='scale');
}

.Nov16-2-slide {
	background: url(../images/slides/Nov16-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-2-slide.jpg', sizingMethod='scale');
}

.Nov16-3-slide {
	background: url(../images/slides/Nov16-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-3-slide.jpg', sizingMethod='scale');
}

.Nov16-4-slide {
	background: url(../images/slides/Nov16-4-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Nov16-4-slide.jpg', sizingMethod='scale');
}

.Oct16-3-slide {
	background: url(../images/slides/Oct16-3-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct16-3-slide.jpg', sizingMethod='scale');
}

.Oct16-2-slide {
	background: url(../images/slides/Oct16-2-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct16-2-slide.jpg', sizingMethod='scale');
}

.Oct16-1-slide {
	background: url(../images/slides/Oct16-1-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/Oct16-1-slide.jpg', sizingMethod='scale');
}

.fall-slide {
	background: url(../images/slides/fall-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/fall-slide.jpg', sizingMethod='scale');
}

.dreams-slide {
	background: url(../images/slides/dreams-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/dreams-slide.jpg', sizingMethod='scale');
}

.cc-apr16-slide {
	background: url(../images/slides/cc-apr16-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/cc-apr16-slide.jpg', sizingMethod='scale');
}

.planning-slide {
	background: url(../images/slides/planning-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/planning-slide.jpg', sizingMethod='scale');
}

.mobile-slide {
	background: url(../images/slides/mobile-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/mobile-slide.jpg', sizingMethod='scale');
}

.home-slide {
	background: url(../images/slides/home-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/home-slide.jpg', sizingMethod='scale');
}
 
.online-slide {
	background: url(../images/slides/online-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/online-slide.jpg', sizingMethod='scale');
}

.locations-slide {
	background: url(../images/slides/bank-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/bank-slide.jpg', sizingMethod='scale');
}

.million-meals-slide {
	background: url(../images/slides/million-meals.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/million-meals.jpg', sizingMethod='scale');
}

.creditcard-slide {
	background: url(../images/slides/creditcard-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/creditcard-slide.jpg', sizingMethod='scale');
}

.destination-slide {
	background: url(../images/slides/destination-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/destination-slide.jpg', sizingMethod='scale');
}

.charitable-slide {
	background: url(../images/slides/charitable.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/charitable.jpg', sizingMethod='scale');
}

.privacy-slide {
	background: url(../images/slides/privacy.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/privacy.jpg', sizingMethod='scale');
}

.newsroom-slide {
	background: url(../images/slides/newsroom.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/newsroom.jpg', sizingMethod='scale');
}

.foodpartners-slide {
	background: url(../images/slides/1MM-FoodPartners.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/1MM-FoodPartners.jpg', sizingMethod='scale');
}

.getinvolved-slide {
	background: url(../images/slides/1MM-GetInvolved.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/1MM-GetInvolved.jpg', sizingMethod='scale');
}

.hungered-slide {
	background: url(../images/slides/1MM-HungerEducation.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/1MM-HungerEducation.jpg', sizingMethod='scale');
}

.donation-slide {
	background: url(../images/slides/1MM-MakeADonation.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/1MM-MakeADonation.jpg', sizingMethod='scale');
}

.equipment-slide {
	background: url(../images/slides/equipment-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/equipment-slide.jpg', sizingMethod='scale');
}

.email-slide {
	background: url(../images/slides/email-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/email-slide.jpg', sizingMethod='scale');
}

.noshave-slide {
	background: url(../images/slides/noshave-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/noshave-slide.jpg', sizingMethod='scale');
}

.fashion-slide {
	background: url(../images/slides/fashion-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/fashion-slide.jpg', sizingMethod='scale');
}

.veterans-slide {
	background: url(../images/slides/veterans-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/veterans-slide.jpg', sizingMethod='scale');
}

.giftcard-slide {
	background: url(../images/slides/giftcard-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/giftcard-slide.jpg', sizingMethod='scale');
}

.savings-slide {
	background: url(../images/slides/savings-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/savings-slide.jpg', sizingMethod='scale');
}

.cool-blue-slide {
	background: url(../images/slides/cool-blue-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/cool-blue-slide.jpg', sizingMethod='scale');
}

.ed-center-slide {
	background: url(../images/slides/ed-center-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/ed-center-slide.jpg', sizingMethod='scale');
}

.auto-sale-slide {
	background: url(../images/slides/auto-sale-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/auto-sale-slide.jpg', sizingMethod='scale');
}

.heloc-sale-slide {
	background: url(../images/slides/heloc-sale-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/heloc-sale-slide.jpg', sizingMethod='scale');
}

.bus-reward-slide {
	background: url(../images/slides/bus-reward-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/bus-reward-slide.jpg', sizingMethod='scale');
}

.myblue-slide {
	background: url(../images/slides/myBlue-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/myBlue-slide.jpg', sizingMethod='scale');
}

.beach-slide {
	background: url(../images/slides/beach-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/beach-stage.jpg', sizingMethod='scale');
}

.mcd-slide {
	background: url(../images/slides/mcd-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/mcd-stage.jpg', sizingMethod='scale');
}

.scholarship-slide {
	background: url(../images/slides/scholarship-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/scholarship-stage.jpg', sizingMethod='scale');
}

.workshop-slide {
	background: url(../images/slides/workshop-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/workshop-stage.jpg', sizingMethod='scale');
}

.sponsor-slide {
	background: url(../images/slides/sponsor-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/sponsor-stage.jpg', sizingMethod='scale');
}

.toolbox-slide {
	background: url(../images/slides/toolbox-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/toolbox-stage.jpg', sizingMethod='scale');
}

.whimsical-slide {
	background: url(../images/slides/whimsical-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/whimsical-stage.jpg', sizingMethod='scale');
}

.mortgage-slide {
	background: url(../images/slides/mortgage-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/mortgage-stage.jpg', sizingMethod='scale');
}

.cashback-slide {
	background: url(../images/slides/cashback-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/cashback-stage.jpg', sizingMethod='scale');
}

.aam-slide {
	background: url(../images/slides/aam-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/aam-stage.jpg', sizingMethod='scale');
}

.fish-slide {
	background: url(../images/slides/fish-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/fish-stage.jpg', sizingMethod='scale');
}

.ail-slide {
	background: url(../images/slides/ail-stage.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/ail-stage.jpg', sizingMethod='scale');
}

.beef-slide {
	background: url(../images/slides/beef-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/beef-slide.jpg', sizingMethod='scale');
}

.pool-slide {
	background: url(../images/slides/pool-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/pool-slide.jpg', sizingMethod='scale');
}

.car-slide {
	background: url(../images/slides/car-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/car-slide.jpg', sizingMethod='scale');
}

.bonus-reward-slide {
	background: url(../images/slides/bonus-reward-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/bonus-reward-slide.jpg', sizingMethod='scale');
}

.aug-savings-slide {
	background: url(../images/slides/aug-savings-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/aug-savings-slide.jpg', sizingMethod='scale');
}

.business-slide {
	background: url(../images/slides/business-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/business-slide.jpg', sizingMethod='scale');
}

.school-slide {
	background: url(../images/slides/school-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/school-slide.jpg', sizingMethod='scale');
}

.walk-nature-slide {
	background: url(../images/slides/walk-nature-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/walk-nature-slide.jpg', sizingMethod='scale');
}

.millionmeals-slide {
	background: url(../images/slides/millionmeals-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/millionmeals-slide.jpg', sizingMethod='scale');
}

.cc-promo-slide {
	background: url(../images/slides/cc-promo-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/cc-promo-slide.jpg', sizingMethod='scale');
}

.mcd-slide {
	background: url(../images/slides/mcd-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/mcd-slide.jpg', sizingMethod='scale');
}

.auto-oct-slide {
	background: url(../images/slides/auto-oct-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/auto-oct-slide.jpg', sizingMethod='scale');
}

.holiday-slide {
	background: url(../images/slides/holiday-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/holiday-slide.jpg', sizingMethod='scale');
}

.gift-card-slide {
	background: url(../images/slides/gift-card-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/gift-card-slide.jpg', sizingMethod='scale');
}

.pet-slide {
	background: url(../images/slides/pet-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/pet-slide.jpg', sizingMethod='scale');
}

.rewards-dec-slide {
	background: url(../images/slides/rewards-dec-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/rewards-dec-slide.jpg', sizingMethod='scale');
}

.apple-pay-slide {
	background: url(../images/slides/apple-pay-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/apple-pay-slide.jpg', sizingMethod='scale');
}

.jan-mobile-slide {
	background: url(../images/slides/jan-mobile-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/jan-mobile-slide.jpg', sizingMethod='scale');
}

.jan-savings-slide {
	background: url(../images/slides/jan-savings-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/jan-savings-slide.jpg', sizingMethod='scale');
}

.jan-auto-slide {
	background: url(../images/slides/jan-auto-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/jan-auto-slide.jpg', sizingMethod='scale');
}

.jan-equity-slide {
	background: url(../images/slides/jan-equity-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/jan-equity-slide.jpg', sizingMethod='scale');
}

.biq-slide {
	background: url(../images/slides/biq-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/biq-slide.jpg', sizingMethod='scale');
}

.award-slide {
	background: url(../images/slides/award-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/award-slide.jpg', sizingMethod='scale');
}

.bus-cc-slide {
	background: url(../images/slides/bus-cc-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/bus-cc-slide.jpg', sizingMethod='scale');
}

.myhome-slide {
	background: url(../images/slides/myhome-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/myhome-slide.jpg', sizingMethod='scale');
}

.ratelock-slide {
	background: url(../images/slides/ratelock-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/ratelock-slide.jpg', sizingMethod='scale');
}

.grocery-slide {
	background: url(../images/slides/grocery-rewards-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/grocery-rewards-slide.jpg', sizingMethod='scale');
}

.summer-slide {
	background: url(../images/slides/summer-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/summer-slide.jpg', sizingMethod='scale');
}

.fun-slide {
	background: url(../images/slides/fun-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/fun-slide.jpg', sizingMethod='scale');
}

.myblue-slide {
	background: url(../images/slides/myblue-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/myblue-slide.jpg', sizingMethod='scale');
}

.warranty-slide {
	background: url(../images/slides/warranty-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/warranty-slide.jpg', sizingMethod='scale');
}

.heart-icon span {
	background: url(../images/icons/heart-icon.png) no-repeat center 12px;
} 
.heart-icon.cycle-pager-active span,
.heart-icon:hover span {
	background-position: center -250px;
}

.star-icon span {
	background: url(../images/icons/star-icon2.png) no-repeat center 12px;
}

.star-icon.cycle-pager-active span,
.star-icon:hover span {
	background-position: center -248px;
}

.man-icon span {
	background: url(../images/icons/man-icon.png) no-repeat center 12px;
}

.man-icon.cycle-pager-active span,
.man-icon:hover span {
	background-position: center -250px;
}
 
.bank-slide {
	background: url(../images/slides/bank-slide.jpg) no-repeat center top;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/slides/bank-slide.jpg', sizingMethod='scale');
}